{
<<<<<<< HEAD
  "pages":[
    "pages/index/index",
    "pages/logs/logs"
  ],
  "window":{
    "backgroundTextStyle":"light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "商家端",
    "navigationBarTextStyle":"black"
  },
  "usingComponents": {
    "van-button":"@vant/weapp/button",
    "van-tab": "@vant/weapp/tab/index",
   "van-tabs": "@vant/weapp/tabs/index"
  },

  "sitemapLocation": "sitemap.json"

  
}
=======
  "pages": [
    "pages/index/index",
    "pages/logs/logs",
    "pages/billing_Statistics/index",
    "pages/store_Management/index",
    "pages/increase/increase",
    "pages/details/orderDetails",
    "pages/search/search",
    "pages/message/message",
    "pages/login/login"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "商家端",
    "navigationBarTextStyle": "black"
  },
  "usingComponents": {
    "van-button": "@vant/weapp/button",
    "van-field": "@vant/weapp/field/index",
    "van-uploader": "@vant/weapp/uploader/index",
    "van-search": "@vant/weapp/search/index",
    "van-row": "@vant/weapp/row/index",
    "van-col": "@vant/weapp/col/index",
    "van-panel": "@vant/weapp/panel/index",
    "van-cell": "@vant/weapp/cell/index",
    "van-cell-group": "@vant/weapp/cell-group/index",
    "van-image": "@vant/weapp/image/index"
  },
  "sitemapLocation": "sitemap.json"
}
>>>>>>> 433a4c6b7ddd90c2c9e3d215e91e2fbfafb60b2c
